@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}

html, body {margin: 0; padding: 0; border: 0;}

/* Hides from IE5-mac \*/
* html .postIt .inner .quote_right .quote_left {
	height: 1%;
	margin: 0;
	padding: 0;}
/* End hide from IE5-mac */

/*----- basics ------  */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	padding: .4em;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted;
}

a:hover {
	text-decoration: underline;
	border-bottom: none;
}

ul {
	margin: 20px 0;
}

ol {
	margin: 20px 0 20px 20px;
}

ul li {
	padding-left: 20px;
	line-height: 1.5em;
}

p {
	margin: 15px 0;
}

/* additional elements for the page  */
.top {
	background-image: url(images/top.gif);
	background-repeat: no-repeat;
	padding-left: 1.5em;
	padding-bottom: .5em;
	text-align: right;
	font-size: 9px;
	font-style: oblique;
	font-variant: small-caps;
}

.scribing_title {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	padding: 0.4em;
	color:#000;
	font-weight: bold;
}

.presenter {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	padding: 0.4em;
	color:#000;
	font-weight: bold;
}

.download {
	text-align: right;
	margin-top: -3em;
	padding-right: 2em;
}

.team_members {
	font-size: 9px;
	font-style: oblique;
	margin: 0 10px 0px 0;
	padding: 0;
}

.quote_right {
	float: right;
	width: 120px;
	font-style:oblique;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	margin: 1em;
	padding: 3px;
	border: thin dotted #000000;
}

p.quote_right:first-letter {
	color: #FF0000;
	font-size:x-large;
}

.quote_left {
	float: left;
	width: 120px;
	font-style:oblique;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	margin: 1em;
	padding: 3px;
	border: thin dotted #000000;
}

p.quote_left:first-letter {
	color: #FF0000;
	font-size:x-large;
}

/* container */
#container {
	position: relative;
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

/* branding - which is the banner for the page */
#branding {
	background-image: url(images/national-alliance-banner.jpg);
	background-repeat: no-repeat;
	height: 100px;
	margin-top: 0;
	text-indent: -9999px;
	padding: 1px 10px 0px 20px;
}

/* search box */
#search {
	background-color:#339999;
	display: block;
	margin-top: 0;
	height: 2em;
}

/* activity banner - I couldn't figure out how else to put a banner in the content div so I mad a separate div */
#activity_banner {
	float: right;
	padding-right: 1.5em;
	padding-top: .5em;
}

/* I realized I needed to create a div that could contain pictures about the activity so this is the first cut at that */
#activity_photos {
	width: 100%;
	padding: 0;
}

#activity_photos img {
	display: block;
  	position: relative;
	float: left;
  	background-color: #fff;
  	border: 1px solid #a9a9a9;
  	margin: 6px 6px 6px 6px;
  	padding: 4px;
}

/* breadcrumbs - this was an idea that didn't seem to work in this page so if it is used it will have to be designed better */
#breadcrumbs {
	margin-left: 20em;
	margin-top: -2em;
	padding-bottom: .5em;
	font-size: 9px;
	color:#FFFFFF;
}

/* the content div - which, for some reason I don't understand, works to wrap around the Nav div and the postIt div - which is what I wanted but I have no idea why it works! - */
	
#content {
	padding-left: .5em;
	padding-right: 1em;
	margin-left: 1em;
	margin-right: 0em;
	background-color: fff;
}

#content a {
	text-decoration: none;
	border-bottom: 1px dotted;
}

#content a:hover {
	text-decoration: underline;
	border-bottom: none;
}

#content ul {
	margin: 0;
}

#content li {
	 margin: 1em; 
	 padding: .2em;
}



/* this is the code for the drop shadows on images */
.img-shadow {
  float:left;
  background: url(images/shadow.png) no-repeat bottom right !important;
  background: url(images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}


/* content1 is the div on the index page - which doesn't have a postIt div so it can behave differently */
#content1 {
	float: left;
	width: 600px;
	padding-left: .5em;
	padding-right: 1em;
	margin-left: 1em;
	margin-right: 0em;
	background-color: fff;
}

#content1 ul {
	margin: 0;
	padding: 0;
	width: 350px;
	position: relative;
	left: 5em;
}

#content1 li {
	 margin: 0; 
	 padding-left: 1em;
	 list-style-position: inside;
	 list-style: square;
	 text-indent: -1em;
}

#content1 li.last {
	 margin-bottom: 1em;
}


content1 h2 {
	margin: 0;
	padding: 0;
}

/* content2 was here just in case I had to do something else */
#content2 {
	float: left;
	width: 450px;
	padding-left: .5em;
	padding-right: 0em;
	margin-left: 1em;
	margin-right: 0em;
	background-color: fff;
}

/* context is the div that contains the postIt note and the links to different parts of the page */

* html #context .postIt .inner {height: 80px;} /*min-height hack */

#context {
	float: right;
	width: 296px; /*width for how-to*/
}

#context .postIt {
	background: url(images/post-it_bg.gif) 0 0 repeat-y;
}

#context .postIt h3 { /*image replace */
	padding: 23px 0 0 0;
	height: 0px !important;
	overflow: hidden;
	height /**/:23px;
	background: url(images/context_top.gif) 0 0 no-repeat;
}

#context .postIt .inner {
	background: url(images/context_bottom.gif) 0 bottom no-repeat;
	padding: 0 15px 25px 0px;
	min-height: 100px;
}

#context ul {
	margin: 0;
}

#context ul li {
	list-style: none;
	font-size:.85em;
	
	}

#context b {
	color: #da8015;
}

.postIt {
	margin-top: 9px;
	line-height: 1.1em;
}

/* navMain contains the main navigation for the site */
#navMain {
	float: left; /* since this element is floated, a width must be given */
	width: 155px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFCC; /* the background color will be displayed for the length of the content in the column, but no further */
	margin-right: 1em;
	margin-bottom: 1em;
	text-align: left;
	font-size: 10px;
}

div#navMain ul {
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	padding: 0;
	border: none;
}

div#navMain li {
	margin: 0;
	padding-left: 0;
	padding: 0;
	border: none;
}

#navMain a {
	display: block;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CED2B6;
	margin: 0px;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
	border-collapse:collapse;
}

/* \*/
* html #navMain a { height: 1%; }
/* */

#navMain a:hover {
	background-color: #FF1C28;
	color: #FFFFFF;
}

#active a:link, #active a:visited {
	background-color: #FFCC66;
	text-decoration: none;
}

#navMain h4 {
	display: block;
	font-size: 11px;
	background-color:#003366;
	color:#99CCFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CED2B6;
	margin: 0px;
	padding: 2px;
	text-align: left;
	border-collapse:collapse;
}

/* the footer section which contains any copyright or small print */	
#footer {
	font-size: 9px;
	text-align: center;
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#fff;
	border-top: thin solid #999999;
} 

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	line-height: .2em;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
